<?php

require_once("../config/configDB.php"); 

$result = mysqli_query($conn,"SELECT purchase_rate,gst,hsn_code	  FROM product_master WHERE id='".$_GET['key']."' and isdelete='1' ");

$res = array(); 
		
while($row = mysqli_fetch_array($result)){
		
	array_push($res, array(
		"purchase_rate"=>($row['purchase_rate'])
        	) 
 		);
 	}
 	echo json_encode($res);

//echo "tesing".$_GET['key'];




?>